## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iLightQuestSeqOpFactory Member List

This is the complete list of members for iLightQuestSeqOpFactory, including all inherited members.

SetAbsColorParameter(const char *red, const char *green, const char *blue)=0 | iLightQuestSeqOpFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iLightQuestSeqOpFactory | `[pure virtual]`
SetRelColorParameter(const char *red, const char *green, const char *blue)=0 | iLightQuestSeqOpFactory | `[pure virtual]`